{
  "Id": "5fd80834-8e93-4c2c-89fa-1b363f7859db",
  "Title": "黄装--戒指--FCR 4词缀及以上黄戒指",
  "Enable": true,
  "NeedToIdentify": false,
  "SpecialAttention": false,
  "TriggerGold": -1,
  "MaxCount": -1,
  "ItemDestination": 0,
  "ItemLevel": 0,
  "ItemTypes": [
    "ring"
  ],
  "ItemQualities": 320,
  "ItemCodes": [],
  "ReqStatRules": [
    {
      "Modifier": 115,
      "StatItems": [
        {
          "Operator": 0,
          "Value": -1.0
        }
      ],
      "Extension": null
    }
  ],
  "OptStatRules": [],
  "OptStatRulesMin": 0,
  "Extension": null
}
